<?php
/* --------------------------------------------------------------
   $Id: english.php,v 1.1.1.1 2008/10/27 07:55:49 cvs Exp $   

   XT-Commerce - community made shopping
   http://www.xt-commerce.com

   Copyright (c) 2003 XT-Commerce
   --------------------------------------------------------------
   based on: 
   (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
   (c) 2002-2003 osCommerce(german.php,v 1.99 2003/05/28); www.oscommerce.com 
   (c) 2003	 nextcommerce (german.php,v 1.24 2003/08/24); www.nextcommerce.org

   Released under the GNU General Public License
   --------------------------------------------------------------
   Third Party contributions:
   Customers Status v3.x (c) 2002-2003 Copyright Elari elari@free.fr | www.unlockgsm.com/dload-osc/ | CVS : http://cvs.sourceforge.net/cgi-bin/viewcvs.cgi/elari/?sortby=date#dirlist

   Released under the GNU General Public License 
   --------------------------------------------------------------*/

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat6.0 I used 'en_US'
// on FreeBSD 4.0 I use 'en_US.ISO_8859-1'
// this may not work under win32 environments..
setlocale(LC_TIME, 'en_US.ISO_8859-1');
define('DATE_FORMAT_SHORT', '%m/%d/%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
define('DATE_FORMAT', 'm/d/Y');  // this is used for strftime()
define('PHP_DATE_TIME_FORMAT', 'm/d/Y H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function xtc_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
  }
}

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="en"');


// page title
define('TITLE', 'YES4Carrier');

// text for gender
define('MALE', 'Male');
define('FEMALE', 'Female');

// text for date of birth example
define('DOB_FORMAT_STRING', 'mm/dd/yyyy');

// configuration box text in includes/boxes/configuration.php

define('TEXT_ALLOWED', 'Permission');
define('TEXT_ACCESS', 'Usable Area');

define('TXT_GROUPS','<b>Groups</b>:');
define('TXT_SYSTEM','System');
define('TXT_CUSTOMERS','Customers/Orders');
define('TXT_PRODUCTS','Products/Categories');
define('TXT_STATISTICS','Statistics');
define('TXT_TOOLS','Tools');
define('TEXT_ACCOUNTING','Admin-access for:');


// javascript messages
define('JS_ERROR', 'Error have occured during the process of your form!\nPlease make the following corrections:\n\n');

define('ENTRY_ID', 'ID');
define('ENTRY_DEFAULT_ADDRESS_ID','Default Addressbook of customer?');
define('ENTRY_GENDER', 'Gender:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">required</span>');
define('ENTRY_FIRST_NAME', 'First Name:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">min. ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' chars</span>');
define('ENTRY_LAST_NAME', 'Last Name:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">min. ' . ENTRY_LAST_NAME_MIN_LENGTH . ' chars</span>');
define('ENTRY_DATE_OF_BIRTH', 'Date of Birth:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(e.g. 05/21/1970)</span>');
define('ENTRY_EMAIL_ADDRESS', 'eMail Adress:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">min. ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' chars</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">Invalid eMail-Adress!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">This eMail-Adress already exists!</span>');
define('ENTRY_COMPANY', 'Company name:');
define('ENTRY_STREET_ADDRESS', 'Street Adress:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">min. ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' Chars</span>');
define('ENTRY_SUBURB', 'Suburb:');
define('ENTRY_POST_CODE', 'Post Code:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">min. ' . ENTRY_POSTCODE_MIN_LENGTH . ' chars</span>');
define('ENTRY_CITY', 'City:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">min. ' . ENTRY_CITY_MIN_LENGTH . ' chars</span>');
define('ENTRY_STATE', 'State:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">required</font></small>');
define('ENTRY_COUNTRY', 'County:');
define('ENTRY_TELEPHONE_NUMBER', 'Telephone Number:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">min. ' . ENTRY_TELEPHONE_MIN_LENGTH . ' chars</span>');
define('ENTRY_FAX_NUMBER', 'Fax Number:');
define('ENTRY_NEWSLETTER', 'Newsletter:');
define('ENTRY_CUSTOMERS_STATUS', 'Customers status:');
define('ENTRY_NEWSLETTER_YES', 'Subscribed');
define('ENTRY_NEWSLETTER_NO', 'Unsubscribed');
define('ENTRY_MAIL_ERROR','&nbsp;<span class="errorText">Please choose an option</span>');
define('ENTRY_PASSWORD','Password (generated)');
define('ENTRY_PASSWORD_ERROR','&nbsp;<span class="errorText">min. ' . ENTRY_PASSWORD_MIN_LENGTH . ' chars</span>');
define('ENTRY_MAIL_COMMENTS','additional eMailtext:');
define('ENTRY_HOMEPAGE','Homepage:');
define('COMMENTS','Comments');
define('ENTRY_COMPANIES_ALLOCATION','Companies:');
define('ENTRY_PORT','Port (Default: 110)');
define('ENTRY_NAME','Name:');
define('ENTRY_CODE','Code:');
define('ENTRY_DUANE','Duane:');
define('ENTRY_AIRPORT_CODE','Airportcode');
define('ENTRY_DEFAULT_AIRPORT','Default airport:');
define('ENTRY_HARBOUR','Harbour');
define('ENTRY_ISOCODE_2','ISO Code 2');
define('ENTRY_ISOCODE_3','ISO Code 3');
define('ENTRY_NUMBER_CODE','Number code');
define('ENTRY_SHORT_NAME','Short name');
define('ENTRY_APPENDIX','Appendix');
define('ENTRY_APPENDIX_2','Appendix 2');
define('ENTRY_AGENT_NAME','Agent name');
define('ENTRY_AGENT_CODE','Agent code');
define('ENTRY_AGENT_ACCOUNT','Agent Account');
define('ENTRY_ACCOUNT_INFO','Agent Info');
define('ENTRY_HANDLING_AGENT','Handling Agent');
define('ENTRY_HANDLING_LOCATION','Handling location');
define('ENTRY_GAC','Global Area code');
define('ENTRY_DUANE_NUMBER','Duane number');
define('ENTRY_TELEPHONE_PREFIX','Telephon prefix');
define('ENTRY_TELEFAX_PREFIX','Telefax prefix');
define('ENTRY_COMPANY_TYPES','Company type');
define('ENTRY_CUSTOMER_TYPES','Customer type');
define('ENTRY_OWNER','Owner');
define('ENTRY_UNITS','Unit');
define('ENTRY_CURRENCY','Currency');
define('ENTRY_SYMBOL_LEFT','Symbol left');
define('ENTRY_SYMBOL_RIGHT','Symbol right');
define('ENTRY_DECIMAL_POINT','Decimal point');
define('ENTRY_THOUSANDS_POINT','Thousands point');
define('ENTRY_DECIMAL_PLACES','Decimal places');
define('ENTRY_VALUE','Value');
define('ENTRY_DUANE_STATUS','Duane status');
define('ENTRY_DUANE_STATUS_REMINDER','Duane status reminder at date');

define('ENTRY_DOCUMENTS_PRESENT','Invoice Documents present');
define('ENTRY_DOCUMENTS_PRESENT_SHORT','Documents');
define('ENTRY_DATE_EXPORT','Date of export');
define('ENTRY_DATE_OF_RECEIPT','Date of receipt');
define('ENTRY_ORDERER','Orderer');
define('ENTRY_SHIPPER','Shipper');
define('ENTRY_TRANSPORT_AGENT','Transport agent');
define('ENTRY_REFERENCE_NUMBER','Reference number');
define('ENTRY_SHIPPER_REFERENCE_NUMBER','Order No:');
define('ENTRY_CONTENT','Content');
define('ENTRY_LOCATION_TYPE','Storage location');
define('ENTRY_LOCATION_TYPE_CODE','Storage location code');
define('ENTRY_HAULAGE_SERVICE','Haulage service');
define('ENTRY_VALUE_OF_GOODS','Value of goods');
define('ENTRY_PROCUREMENT_COSTS','Procurement costs');
define('ENTRY_COSTS','Costs');
define('ENTRY_COSTS_POSITION','Costs Position');
define('ENTRY_TRANSPORT_TYPE','Transport type');
define('ENTRY_TRANSPORT_TYPES_CODE','Transport type code');
define('ENTRY_ROUTING_SOURCE','Routing source');
define('ENTRY_ROUTING_TARGET','Routing target');
define('ENTRY_START_TRANSPORT_FLIGHT_NUMBER','Routing source start flight number');
define('ENTRY_END_TRANSPORT_FLIGHT_NUMBER','Routing source end flight number');
define('ENTRY_START_TRANSPORT_LOCATION','Transport from');
define('ENTRY_START_TRANSPORT_DATE','Transport from date');
define('ENTRY_END_TRANSPORT_LOCATION','Transport to');
define('ENTRY_END_TRANSPORT_DATE','Transport to date');
define('ENTRY_QUANTITY','Quantity');
define('ENTRY_WEIGHT','Weight in kg');
define('ENTRY_WIDTH','Width in cm');
define('ENTRY_HEIGHT','Height in cm');
define('ENTRY_DEPTH','Depth in cm');
define('ENTRY_SIZE','Size');
define('ENTRY_STORAGEPLACE','Storage place');
define('ENTRY_COLLIE_FORMAT','Format');
define('ENTRY_COLLIE_FORMAT_TEXT','Format Description');
define('ENTRY_COLLIE_FORMAT_TEXT_DESC','Only if selected format is "special"');
define('ENTRY_NORMAL','normal');
define('ENTRY_SPECIAL','special');
define('ENTRY_IMPORT_NUMBER','Import number');
define('ENTRY_DATE_ADDED','Date added');
define('ENTRY_DATE_RECEIPT','Date receipt');

define('ENTRY_INVOICE_ENTRY','Entry');
define('ENTRY_INVOICE_NUMBER','Invoice number');
define('ENTRY_PRICE','Price');
define('ENTRY_INVOICE_RECIPENT_COMPANY','Invoice recipient Company');

define('ENTRY_EXPORT','Export');
define('ENTRY_IMPORT','Import');

define('ENTRY_SHIP','Ship');
define('ENTRY_AIRPLANE','Airplane');
define('ENTRY_COURIER','Courier');
define('ENTRY_OTHER','Other');
define('ENTRY_INVOICE_OWNER','Invoice owner');
define('ENTRY_COST_LOCATION','Cost location');

define('ENTRY_AWB_NUMBERS','AWB numbers');
define('ENTRY_AWB_NUMBER','AWB number');
define('ENTRY_CHECK_DIGIT','Check digit');
define('ENTRY_SECURITY_FEE','Security fee');

define('ENTRY_COMPANY_CODE','Code');

define('ENTRY_EXPORT_IMPORT','Generate export');
define('TEXT_COLLIES_IN_IMPORTS','Total: %s from %s imports');

define('TEXT_AIR_CARGO','Air cargo');
define('TEXT_TRUCK','Truck');
define('TEXT_OTHER','Other');


define('ENTRY_MAIL','Send eMail with password to customer?');
define('YES','yes');
define('NO','no');
define('ENTRY_FROM','From');
define('ENTRY_TO','To');
define('SAVE_ENTRY','Save changes?');

// images
define('IMAGE_ANI_SEND_EMAIL', 'Sending eMail');
define('IMAGE_BACK', 'Back');
define('IMAGE_BACKUP', 'Database Backup');
define('IMAGE_CANCEL', 'Cancel');
define('IMAGE_CONFIRM', 'Confirm');
define('IMAGE_COPY', 'Copy');
define('IMAGE_COPY_TO', 'Copy to');
define('IMAGE_DETAILS', 'Details');
define('IMAGE_OVERVIEW', 'Overview');
define('IMAGE_DELETE', 'Delete');
define('IMAGE_EDIT', 'Edit');
define('IMAGE_EMAIL', 'Send E-Mail');
define('IMAGE_EXPORT', 'Export');
define('IMAGE_FILE_MANAGER', 'File-Manager');
define('IMAGE_ICON_STATUS_GREEN', 'Active');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Set active');
define('IMAGE_ICON_STATUS_RED', 'Inactive');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Set inactive');
define('IMAGE_ICON_INFO', 'Info');
define('IMAGE_INSERT', 'Insert');
define('IMAGE_LOCK', 'Lock');
define('IMAGE_MODULE_INSTALL', 'Install Module');
define('IMAGE_MODULE_REMOVE', 'Remove Module');
define('IMAGE_MOVE', 'Move');
define('IMAGE_NEW_BANNER', 'New Banner');
define('IMAGE_NEW_CATEGORY', 'New Category');
define('IMAGE_NEW_COUNTRY', 'New Country');
define('IMAGE_NEW_CURRENCY', 'New Currency');
define('IMAGE_NEW_FILE', 'New File');
define('IMAGE_NEW_FOLDER', 'New Folder');
define('IMAGE_NEW_LANGUAGE', 'New Language');
define('IMAGE_NEW_NEWSLETTER', 'New Newsletter');
define('IMAGE_NEW_PRODUCT', 'New Product');
define('IMAGE_NEW_TAX_CLASS', 'New Tax Class');
define('IMAGE_NEW_TAX_RATE', 'New Tax Rate');
define('IMAGE_NEW_TAX_ZONE', 'New Tax Zone');
define('IMAGE_NEW_ZONE', 'New Zone');
define('IMAGE_ORDERS', 'Orders');
define('IMAGE_ORDERS_INVOICE', 'Invoice');
define('IMAGE_ORDERS_PACKINGSLIP', 'Packing Slip');
define('IMAGE_PREVIEW', 'Preview');
define('IMAGE_RESET', 'Reset');
define('IMAGE_RESTORE', 'Restore');
define('IMAGE_SAVE', 'Save');
define('IMAGE_SEARCH', 'Search');
define('IMAGE_SELECT', 'Select');
define('IMAGE_SEND', 'Send');
define('IMAGE_SEND_EMAIL', 'Send E-Mail');
define('IMAGE_UNLOCK', 'Unlock');
define('IMAGE_UPDATE', 'Update');
define('IMAGE_UPDATE_CURRENCIES', 'Update Currencies');
define('IMAGE_UPLOAD', 'Upload');
define('IMAGE_ACCOUNTING','Accounting');
define('IMAGE_STATUS','Status');
define('IMAGE_IPLOG','IP-Log');
define('CREATE_ACCOUNT','Create Account');
define('IMAGE_START','Start module');
define('IMAGE_TEST_CONNECTION','Test Connection');
define('IMAGE_MAILHISTORY','E-Mail history');
define('IMAGE_ADDRESS_BOOKS','Addresses');
define('IMAGE_SET_AS_DEFAULT','Set as Default');
define('IMAGE_SHIP_NAMES','Ship names');

define('ICON_CROSS', 'False');
define('ICON_CURRENT_FOLDER', 'Current Folder');
define('ICON_DELETE', 'Delete');
define('ICON_ERROR', 'Error');
define('ICON_FILE', 'File');
define('ICON_FILE_DOWNLOAD', 'Download');
define('ICON_FOLDER', 'Folder');
define('ICON_LOCKED', 'Locked');
define('ICON_PREVIOUS_LEVEL', 'Previous Level');
define('ICON_PREVIEW', 'Preview');
define('ICON_STATISTICS', 'Statistics');
define('ICON_SUCCESS', 'Success');
define('ICON_TICK', 'True');
define('ICON_UNLOCKED', 'Unlocked');
define('ICON_WARNING', 'Warning');

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'Page %s of %d');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Countries)');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Customers)');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Currencies)');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Languages)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Tax Classes)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Tax Zones)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Tax Rates)');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> zones)');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> items)');

define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');

define('TEXT_DEFAULT', 'Default');
define('TEXT_BAPTISMAL_NAME','Baptismal name');

define('TEXT_SET_DEFAULT', 'Set as default');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Required</span>');
define('TEXT_MAXLENGTH_STRING','Max. length:');
define('TEXT_MINLENGTH_STRING','Min. length:');
define('TEXT_CLICK_ACTION','Click into the Field to choose');

define('TEXT_DATE_CREATED','Date created');
define('TEXT_EDITOR','Editor');
define('TEXT_COMMENTS','Comments');
define('TEXT_DATE_LAST_MODIFIED','Last modified');
define('TEXT_SUBJECT','Subject');
define('TEXT_SENDER','Sender');

define('IMPORT_SHIP_STATUS_CREATED','Created');
define('IMPORT_SHIP_STATUS_EXPORTED','Exported');

define('INVOICE_STATUS_CREATED','Created');
define('INVOICE_STATUS_OPEN','Open');
define('INVALID_STATUS_ID','Invalid Status ID');

define('AWB_STATUS_OPEN','Open');
define('AWB_STATUS_USED','Used');


define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Error: There is currently no default currency set. Please set one at: Administration Tool -> Localization -> Currencies');

define('TEXT_NONE', '--none--');
define('TEXT_TOP', 'Top');

define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Error: Destination does not exist.');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Error: Destination is not writeable.');
define('ERROR_FILE_NOT_SAVED', 'Error: File upload not saved.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Error: File upload type not allowed.');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Success: File upload saved successfully.');
define('WARNING_NO_FILE_UPLOADED', 'Warnung: No file uploaded.');

define('DELETE_ENTRY','Delete entry?');

define('TEXT_NETTO','no tax: ');

define('ENTRY_CID','Customers ID:');
define('IP','Order IP:');
define('CUSTOMERS_MEMO','Memos:');
define('DISPLAY_MEMOS','Show/Write');
define('TITLE_MEMO','Customers MEMO');
define('ENTRY_LANGUAGE','Language:');

define('_JANUARY', 'January');
define('_FEBRUARY', 'February');
define('_MARCH', 'March');
define('_APRIL', 'April');
define('_MAY', 'May');
define('_JUNE', 'June');
define('_JULY', 'July');
define('_AUGUST', 'August');
define('_SEPTEMBER', 'September');
define('_OCTOBER', 'October');
define('_NOVEMBER', 'November');
define('_DECEMBER', 'December');

define('_DATE_SHORT_SUNDAY','Sun');
define('_DATE_SHORT_MONDAY','Mon');
define('_DATE_SHORT_TUESDAY','Tue');
define('_DATE_SHORT_WEDNESDAY','Wed');
define('_DATE_SHORT_THURSDAY','Thu');
define('_DATE_SHORT_FRIDAY','Fri');
define('_DATE_SHORT_SATURDAY','Sat');


define('TXT_ALL','All');

define('JS_REQUIRED_FIELDS','Please fill out the missing fields:');
define('INPUT_ERROR','Input error');
define('FORM_INPUT_ERRORS','Please correct the missing fields');

// UST ID
define('YES_LINKTEXT','View Page');
define('TEXT_SORT_ASC','Ascending');
define('TEXT_SORT_DESC','Descending');
define('TEXT_SORT_RESULT','Sort result');
define('TEXT_ADD_ENTRY','Add new entry');
define('TEXT_REMOVE_ENTRY','Remove entry');
define('TEXT_SELECT','-- Select --');


define('LOGOFF','Log Out');
define('ACCOUNT','Account');


// MENU
define('MENU_ADDRESSES','Addresses');
define('MENU_CUSTOMERS','Customers');
define('MENU_COMPANIES','Companies');
define('MENU_AIRLINES','Airlines');
define('MENU_AIRPORTS','Airports');
define('MENU_HARBOURS','Harbours');
define('MENU_SHIPS','Ships');

define('MENU_CONFIGURATIONS_HEADER','Configuration');
define('MENU_EMAIL_ACCOUNTS','E-Mail accounts');
define('MENU_COUNTRIES','Countries');
define('MENU_UNITS','Units');
define('MENU_CURRENCIES','Currencies');
define('MENU_DUANE_STATUSES','Duane statuses');
define('MENU_DELIVERY_CONDITIONS','Delivery conditions');
define('MENU_CONFIGURATIONS','System configuration');

define('MENU_TOOLS','Tools');
define('MENU_EMAILS','E-Mails');
define('MENU_NOTIZ','Notice');
define('MENU_COMPANY_TYPES','Company types');
define('MENU_CUSTOMER_TYPES','Customer types');

define('MENU_COMMISSIONS','Commissions');
define('MENU_IMPORTS','Imports');
define('MENU_EXPORTS','Exports');
define('MENU_INVOICES','Invoices');


define('MENU_ACCESS_NOT_EXISTS','Missing Accesstype');

define('WINDOW_CLOSE','Close window');
define('YES_ALERTBOX_TITLE','Messagebox');
define('YES_CONFIRMBOX_TITLE','Confirm the action');
define('YES_MAIL_WITH_ATTACHMENTS','E-Mail with Attachments. Please check in Outlook');
define('TEXT_OK','OK');
define('TEXT_CANCEL','Cancel');

define('TEXT_NO_ENTRIES_TITLE','No entries');
define('TEXT_NO_ENTRIES_DESC','No entries for this listing found.');
define('TEXT_STATUS_CONNECTION','Connection status');
define('TEXT_UNKNOWN','unknown');
define('TEXT_NONE', '--none--');
define('TEXT_STATUS_OK','OK');
define('TEXT_STATUS_NOT_OK','Failed');
define('TEXT_PLEASE_WAIT','Please wait and dont cancel.');
define('TEXT_CHOICE','Choice');
define('TEXT_CHOICE_ALL','All');
define('TEXT_CHOICE_NONE','None');
define('TEXT_REALLY_DELETE','Really delete selected Entries?');
define('TEXT_REALLY_MARKASREAD','Really mark as read selected Entries?');
define('VIEW_EMAIL','E-Mail ansehen');
define('WRITE_EMAIL','E-Mail schreiben');
define('PRINT_EMAIL','E-Mail drucken');
define('VIEW_NOTICE','View note');
define('FORWARD','Forward');
define('RECIPIENTS','Recipients');
define('NEW_NOTE','Add new note');
define('NEW_QUICKNOTE','Add a Quicknote');
define('HEADER_MESSAGE_NOTICE','You have %s unread and %s notes with a reminder date.');

define('TEXT_CODE_FIELD','Code field - Only lowercase letters');
define('TEXT_CURRENCY_FIELD','Use a Dot not an comma for Amount value. eg: 1244.44');

define('MENU_ACCESS_NOT_ALLOWED','You have no rights to see the page.');

define('MESSAGE_SUCCESS_DELETE','Entry deleted.');
define('MESSAGE_ERROR_DELETE','Entry not deleted.');
define('MESSAGE_SUCCESS_MARKASREAD','Entry mark as read.');
define('MESSAGE_ERROR_MARKASREAD','Entry not mark as read.');
define('MESSAGE_SUCCESS_MOVED','Entry moved.');
define('MESSAGE_ERROR_MOVED','Entry not moved.');
define('MESSAGE_SUCCESS_FORWARD','Entry forwarded.');
define('MESSAGE_ERROR_FORWARD','Entry not forwarded.');
define('MESSAGE_SUCCESS_CREATE','Entry saved.');
define('MESSAGE_ERROR_CREATE','Entry not saved.');
define('MESSAGE_SUCCESS_UPDATE','Entry updated.');
define('MESSAGE_ERROR_UPDATE','Entry not updated.');
define('MESSAGE_ERROR_SEND_EMAIL','You have not correctly set all Data.');
define('MESSAGE_ERROR_NO_CUSTOMER_SELECTED','No customer selected.');


define('HISTORY_COMPANY_DELETED','Company %s deleted');
define('HISTORY_COMPANY_ADDED','Company %s added');
define('HISTORY_COMPANY_UPDATED','Company %s updated');

define('HISTORY_COUNTRY_DELETED','Country %s deleted');
define('HISTORY_COUNTRY_ADDED','Country %s added');
define('HISTORY_COUNTRY_UPDATED','Country %s updated');

define('HISTORY_CUSTOMER_DELETED','Customer %s deleted');
define('HISTORY_CUSTOMER_ADDED','Customer %s added');
define('HISTORY_CUSTOMER_UPDATED','Customer %s updated');

define('HISTORY_AIRPORT_DELETED','Airport entry %s deleted');
define('HISTORY_AIRPORT_ADDED','Airport entry %s added');
define('HISTORY_AIRPORT_UPDATED','Airport entry %s updated');

define('HISTORY_AIRLINES_DELETED','Airline entry %s deleted');
define('HISTORY_AIRLINES_ADDED','Airline entry %s added');
define('HISTORY_AIRLINES_UPDATED','Airline entry %s updated');

define('HISTORY_HARBOUR_DELETED','Harbour entry %s deleted');
define('HISTORY_HARBOUR_ADDED','Harbour entry %s added');
define('HISTORY_HARBOUR_UPDATED','Harbour entry %s updated');

define('HISTORY_SHIP_DELETED','Ship entry %s deleted');
define('HISTORY_SHIP_ADDED','Ship entry %s added');
define('HISTORY_SHIP_UPDATED','Ship entry %s updated');

define('HISTORY_COMPANY_TYPE_DELETED','Company type entry %s deleted');
define('HISTORY_COMPANY_TYPE_ADDED','Company type entry %s added');
define('HISTORY_COMPANY_TYPE_UPDATED','Company type entry %s updated');

define('HISTORY_CUSTOMER_TYPE_DELETED','Customer type entry %s deleted');
define('HISTORY_CUSTOMER_TYPE_ADDED','Customer type entry %s added');
define('HISTORY_CUSTOMER_TYPE_UPDATED','Customer type entry %s updated');

define('HISTORY_ADDRESS_BOOK_DELETED','Addressbook entry %s deleted');
define('HISTORY_ADDRESS_BOOK_ADDED','Addressbook entry %s added');
define('HISTORY_ADDRESS_BOOK_UPDATED','Addressbook entry %s updated');

define('HISTORY_UNIT_DELETED','Unit entry %s deleted');
define('HISTORY_UNIT_ADDED','Unit entry %s added');
define('HISTORY_UNIT_UPDATED','Unit entry %s updated');

define('HISTORY_CURRENCY_DELETED','Currency entry %s deleted');
define('HISTORY_CURRENCY_ADDED','Currency entry %s added');
define('HISTORY_CURRENCY_UPDATED','Currency entry %s updated');

define('HISTORY_IMPORT_DELETED','Import entry %s deleted');
define('HISTORY_IMPORT_ADDED','Import entry %s added');
define('HISTORY_IMPORT_UPDATED','Import entry %s updated');
define('HISTORY_IMPORT_EXPORTED','All Import Ships added to exports - Change Status');
define('HISTORY_IMPORT_REMOVE_FROM_EXPORT','Import Ship %s removed from Export %s - Change status');

define('HISTORY_IMPORT_SHIP_COLLIE_DELETED','Collie %s of Ship %s deleted');
define('HISTORY_IMPORT_SHIP_COLLIE_ADDED','Collie %s of Ship %s added');
define('HISTORY_IMPORT_SHIP_COLLIE_UPDATED','Collie %s of Ship %s updated');

define('HISTORY_IMPORT_SHIP_COST_DELETED','Costs entry %s of ship %s deleted');
define('HISTORY_IMPORT_SHIP_COST_ADDED','Costs entry %s of ship %s added');
define('HISTORY_IMPORT_SHIP_COST_UPDATED','Costs entry %s of ship %s updated');

define('HISTORY_IMPORT_SHIP_DELETED','Ship %s deleted');
define('HISTORY_IMPORT_SHIP_ADDED','Ship %s added');
define('HISTORY_IMPORT_SHIP_UPDATED','Ship %s updated');
define('HISTORY_IMPORT_SHIP_EXPORTED','Ship %s added to Export %s');
define('HISTORY_IMPORT_SHIP_REMOVE_FROM_EXPORT','Ship %s removed from Export %s');

define('HISTORY_IMPORT_COSTS_DELETED','Import costs entry %s deleted');
define('HISTORY_IMPORT_COSTS_ADDED','Import costs entry %s added');
define('HISTORY_IMPORT_COSTS_UPDATED','Import costs entry %s updated');

define('HISTORY_EXPORT_DELETED','Export entry %s deleted');
define('HISTORY_EXPORT_ADDED','Export entry %s added');
define('HISTORY_EXPORT_UPDATED','Export entry %s updated');

define('HISTORY_EXPORT_COLLIE_DELETED','Export collie entry %s deleted');
define('HISTORY_EXPORT_COLLIE_ADDED','Export collie entry %s added');
define('HISTORY_EXPORT_COLLIE_UPDATED','Export collie entry %s updated');

define('HISTORY_EXPORT_COSTS_DELETED','Export costs entry %s deleted');
define('HISTORY_EXPORT_COSTS_ADDED','Export costs entry %s added');
define('HISTORY_EXPORT_COSTS_UPDATED','Export costs entry %s updated');

define('HISTORY_EXPORT_TARGET_DELETED','Export ship entry %s deleted');
define('HISTORY_EXPORT_TARGET_ADDED','Export ship entry %s added');
define('HISTORY_EXPORT_TARGET_UPDATED','Export ship entry %s updated');

define('HISTORY_SHIP_NAME_DELETED','Shipname entry %s deleted');
define('HISTORY_SHIP_NAME_ADDED','Shipname entry %s added');
define('HISTORY_SHIP_NAME_UPDATED','Shipname entry %s updated');

define('HISTORY_EXPORT_TARGET_COLLIE_DELETED','Collie entry for ship %s deleted');
define('HISTORY_EXPORT_TARGET_COLLIE_ADDED','Collie entry for ship %s added');
define('HISTORY_EXPORT_TARGET_COLLIE_UPDATED','Collie entry for ship %s updated');

define('HISTORY_EXPORT_TARGET_IMPORT_SHIP_DELETED','Import entry %s for ship %s deleted');
define('HISTORY_EXPORT_TARGET_IMPORT_SHIP_ADDED','Import entry %s for ship %s added');
define('HISTORY_EXPORT_TARGET_IMPORT_SHIP_UPDATED','Import entry %s for ship %s updated');

define('HISTORY_INVOICE_DELETED','Invoice entry %s for import %s deleted');
define('HISTORY_INVOICE_ADDED','Invoice entry %s for import %s added');
define('HISTORY_INVOICE_COMPANY_ADDED','Invoice entry for company %s added');
define('HISTORY_INVOICE_UPDATED','Import entry %s for import %s updated');

define('HISTORY_INVOICE_ENTRY_DELETED','Entry &quot;%s&quot; deleted');
define('HISTORY_INVOICE_ENTRY_ADDED','Entry &quot;%s&quot; added');
define('HISTORY_INVOICE_ENTRY_UPDATED','Entry &quot;%s&quot; updated');

define('HISTORY_INVOICE_IMPORT_COST_DELETED','Import costs entry &quot;%s&quot; deleted');
define('HISTORY_INVOICE_IMPORT_COST_ADDED','Import costs entry &quot;%s&quot; added');
define('HISTORY_INVOICE_IMPORT_COST_UPDATED','Import costs entry &quot;%s&quot; updated');

define('HISTORY_INVOICE_IMPORT_SHIP_COST_DELETED','Import costs entry &quot;%s&quot; of ship &quot;%s&quot; deleted');
define('HISTORY_INVOICE_IMPORT_SHIP_COST_ADDED','Import costs entry &quot;%s&quot; of ship &quot;%s&quot; added');
define('HISTORY_INVOICE_IMPORT_SHIP_COST_UPDATED','Import costs entry &quot;%s&quot; of ship &quot;%s&quot; updated');

define('HISTORY_INVOICE_RECIPIENT_UPDATED','Recipient address updated.');

define('HISTORY_AWB_NUMBER_DELETED','AWB number %s deleted');
define('HISTORY_AWB_NUMBER_ADDED','AWB number %s to %s added');
define('HISTORY_AWB_NUMBER_UPDATED','Booking hint for AWB number %s updated to: %s');

define('HISTORY_CONFIGURATION_DELETED','Configuration %s deleted');
define('HISTORY_CONFIGURATION_ADDED','Configuration %s added');
define('HISTORY_CONFIGURATION_UPDATED','Configuration &quot;%s&quot; changed to &quot;%s&quot;');

define('HISTORY_DELIVERY_CONDITION_DELETED','Delivery condition &quot;%s&quot; deleted');
define('HISTORY_DELIVERY_CONDITION_ADDED','Delivery condition &quot;%s&quot; added');
define('HISTORY_DELIVERY_CONDITION_UPDATED','Delivery condition &quot;%s&quot; updated');

define('HISTORY_DEFAULT_ADDRESS_BOOK_SAVED','Default Addressbook entry changed to: %s');

define('HISTORY_EMAIL_ACCOUNT_DELETED','E-Mail account %s deleted');
define('HISTORY_EMAIL_ACCOUNT_ADDED','E-Mail account %s added');
define('HISTORY_EMAIL_ACCOUNT_UPDATED','E-Mail account %s updated');
define('HISTORY_CUSTOMER_MAIL_SEND','An E-Mail has send to customer. Subject: %s');
define('HISTORY_MAIL_SEND','An E-Mail has send to %s, Subject: %s');

define('YES_JS_ERROR_NO_RECIPIENTS','No recipients');
define('YES_JS_NO_SEARCH_RESULTS','No search results');
define('YES_JS_AJAX_LIST_MINIMUM_LETTERS','(You must type in at least 2 letters)');
define('YES_JS_AJAX_LIST_SEARCH','Search for ');
define('YES_JS_ERROR_DOCUMENTS_PRESENT','If documents present you must enter the value of goods');
define('YES_JS_ERROR_TRANSPORT_TYPE_AIRLINE','Code for Transport type airline must contain minimum 4 Chars. Format: 3 Letters or Numbers and a dash: VCD-87776');
define('YES_JS_ERROR_START_TRANSPORT_LOCATION','Set a start transport location');
define('YES_JS_ERROR_END_TRANSPORT_LOCATION','Set a end transport location');


define('BUTTON_NEW_IMPORT','New import');
define('BUTTON_NEW_INVOICE','New invoice');

define('TEXT_REMOVE_ELEMENT','Ausgewählten Datensatz entfernen');
define('TEXT_ADD_ELEMENT','Neuen Datensatz einfügen');
define('TEXT_EDIT_ELEMENT','Datensatz bearbeiten');
define('TEXT_SELECT_ALL','Select all');
define('TEXT_DESELECT_ALL','Deselect all');

define('INTRO_CHANGE_ADDRESSDATA','Save changed address data.');

define('TEXT_SEARCHFIELDS','Your search will include the following fields: ');
define('TEXT_GASSED','Container gassed');

define('TEXT_INVOICE_ADDRESS','Invoice address');
define('TEXT_BAPTISMAL_NAME_IN_INVOICE_ADDRESS','Baptismal name in invoice address?');
